Subject: Re: bug#10490: define-module documentation confusion

From: Aleix Conchillo Flaqué <[email-masked]>
Date: Fri, 3 Feb 2012 11:37:09 -0800

On Fri, Feb 3, 2012 at 3:11 AM, Andy Wingo <[email-masked]> wrote:
>
> I think I fixed this for the 2.0.4 release.  Let me know if it's still
> there.
>

Yes! It's clear now: module-name is a list of one or more symbols.

Thanks!